<?php

##################################################

# /text-view.php

##################################################

define( "TXTVIEW_NOID", "Selecteer een geldig nummer." );

define( "TXTVIEW_HEADER_COMMENTS", "OPMERKINGEN" );
define( "TXTVIEW_HEADER_LYRICS", "SONGTEKSTEN" );
define( "TXTVIEW_HEADER_LICENSE", "LICENTIE" );

define( "TXTVIEW_PAGETOP", "Bovenkant pagina" );
define( "TXTVIEW_PAGETOP_HELP", "Ga terug naar het begin van deze pagina" );
define( "TXTVIEW_CLOSEWIN", "Sluit venster" );
define( "TXTVIEW_CLOSEWIN_HELP", "Sluit dit venster" );

##################################################

?>
